<?xml version="1.0" encoding="utf-8"?>
<Window>
  <!-- 该容器使用的字体需要在skin.xml配置 -->
  <Default name="VScrollBar" value="width=&quot;6&quot; padding=&quot;0,3,0,3&quot; linesize=&quot;50&quot; bknormalimage=&quot;file='skinplan\\navigator\\scroll_bar.png' source='0,20,6,40' corner='0,1,0,1'&quot; bkhotimage=&quot;file='skinplan\\navigator\\scroll_bar.png' source='6,20,12,40' corner='0,1,0,1'&quot; bkpushedimage=&quot;file='skinplan\\navigator\\scroll_bar.png' source='12,20,18,40' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='skinplan\\navigator\\scroll_bar.png' antialias='false' source='0,0,6,20' corner='0,3,0,3'&quot; thumbhotimage=&quot;file='skinplan\\navigator\\scroll_bar.png' antialias='false' source='6,0,12,20' corner='0,3,0,3'&quot; thumbpushedimage=&quot;file='skinplan\\navigator\\scroll_bar.png' antialias='false' source='12,0,18,20' corner='0,3,0,3'&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot;"/>
  <VerticalLayout name="root" width="130" vscrollbar="true" scrollfloat="true" vscroll_auto_hide="true" vscroll_distance_to_right="2">
    <!-- 当前页签为一级页签时,导航栏容器 begin -->
	<VerticalLayout name="chan_hor_con_in_1st" width="130">
		<VerticalLayout name="top_container" height="171">
			<VerticalLayout name="face_container" width="68" height="68" padding="31,0,0,0">
				<ImageButton name="btnFace" width="48" height="48"  borderround="24,24" bkimage="file='skinplan/login/userinfo/default_face.png'" bordercolor="#63FFFFFF" padding="10,10,0,0"/>
				<ImgLabel name="pendant_lab" visible1="false" float="true" pos="0,0,68,68"/>
			</VerticalLayout>
			<Button name="history_opt" height="38" text="观看历史" textcolor="navigator_text" hottextcolor="navigator_hottext" pushedtextcolor="navigator_hottext" align="left" textpadding="37,0,0,0" indexfont="navigator_item_normal"/>
			<Option name="begin_opt" height="38" text="" group="channel" textcolor="navigator_text" hottextcolor="navigator_hottext" pushedtextcolor="navigator_select_text" selectedtextcolor="navigator_select_text" align="left" textpadding="37,0,0,0" indexfont="navigator_item_normal"/>
			<VerticalLayout name="top_container" height="27">
				<Control />
				<Label bkcolor="navigate_channel_gap_bk" height="1"/>
				<Control />
			</VerticalLayout>
		</VerticalLayout>
		<VerticalLayout name="chan_con_in_1st" width="130"/>
		<VerticalLayout width="130" height="13"/>
	</VerticalLayout>
    <!-- 当前页签为一级页签时,导航栏容器 end -->
  </VerticalLayout>
</Window>